/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}
.span_home_products{
	width:18.0%;
	margin:0px;
	padding:0px;	
	font-size:0.9em;
}
.logoImage3 {
  	width: 18%;
	margin:0px;
	padding:0px;
	padding-left:1%;
	padding-right:1%;	
	text-align:center;
}
.logoImage2 {
  	width: 18%;
	margin:0px;
	padding:0px;
	padding-left:1%;
	padding-right:1%;	
	text-align:center;	
}
.logoImage2Left {
	width: 39%;
	margin:0px;
	padding:0px;		
	padding-right:10%;
	padding-left:1%;	
	text-align:right;	
	margin-top:10px;
}	
.logoImage2Right {
	width: 39%;
	margin:0px;
	padding:0px;		
	padding-right:1%;
	padding-left:10%;
	text-align:left;			
	margin-top:10px;
}
#logo2, .logoImage2Left, .logoImage2Right {
	display:none;	
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 700px) {
	.span_home_products{
		width:31.0%;
		margin:0px;
		padding:0px;	
		font-size:0.9em;
	}	
	.noMobile5{
		display:none;	
	}
		
	.borderRightNoMobile5{
		border:none;	
	}	
	
}
@media only screen and (max-width: 650px) {
	.logoImage3 {
		width: 31%;
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;	
	}

	#logo2, .logoImage2Left, .logoImage2Right {
		display:inline;	
	}
	.logoImage2 {		
		display:none;
	}

}
@media only screen and (max-width: 480px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}

		
	.borderRightNoMobile{
		border:none;	
	}
}